Questions for gst-plugins-bad1.0 in Ubuntu

              
Summary Created Submitter Assignee Status
Needs information 697484 gstreamer1.0-plugins-bad compilation from sources: missing cuda.h 2021-06-10 16:11:52 UTC Adrian Needs information
Answered 695231 Fix for CVE-2021-3185 in Ubuntu 20.10? 2021-01-28 16:24:03 UTC Johannes Rost Answered
12 of 2 results

Answer contacts for gst-plugins-bad1.0 in Ubuntu

Answer contacts for Ubuntu